Solaris 2.5.1 (sparc) : 104272-13

High Nessus Plugin ID 23009


The remote host is missing a vendor-supplied security patch


The remote host is missing Sun Security Patch number 104272-13 (Solstice X.400 9.0 Messaging Server Patch).

Date this patch was last updated by Sun : Thu Nov 17 06:22:21 MST 2005

You should install this patch for your system to be up-to-date.


Plugin Details

Severity: High

ID: 23009

File Name: solaris251_104272.nasl

Version: $Revision: 1.10 $

Published: 2006/11/06

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/Solaris/showrev